package net.wanji.datacenter.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import net.wanji.datacenter.pojo.po.CrossTurnDataRealTimePO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Collection;
import java.util.List;

/**
 * @author duanruiming
 * @date 2023/03/10 21:11
 */
@Mapper
public interface CrossTurnDataRealTimeMapper extends BaseMapper<CrossTurnDataRealTimePO> {
    void insertBatch(@Param("list") List<CrossTurnDataRealTimePO> list);
    void deleteBatch(@Param("list") Collection<String> crossIds);

}
